
<div class="globale">
  All accounts :
  <table>
    <tr *ngFor="let accountUsed of accounts;let i= index;">
      <td><a routerLink="../transactions" (click)="modifyId(i+1)">{{accountUsed.name}}</a></td>
    </tr>
  </table>

  <button mat-fab class="addButton" color="primary" routerLink="/new-account">+</button>
</div>
